.iti {
    width: 100%;
}

.iti--inline-dropdown .iti__dropdown-content {
    z-index: 992;
}

body.dark-theme .iti__dropdown-content {
    background: #101010;
}

body.dark-theme .iti__country.iti__highlight {
    background-color: #1e1e1e;
}

.iti__search-icon {
    display: none;
}

input[type="search"].iti__search-input {
    background: none;
}

.international-phone, .phone-mask-overlay {
    font-variant-numeric: tabular-nums;
}

.international-phone.phone-validation-error {
    border: 2px solid #e74c3c;
    box-shadow: 0 0 0 1px rgba(231, 76, 60, 0.3);
}
